Welcome, Guest. Please Login or Register.
June 21, 2018, 01:43:32 AM
Home Help Search Login Register
News: If you are still using YaBB SE, please consider upgrading to SMF as soon as possible.

YaBB SE Community  |  German User Help  |  FAQ's und Tutorials  |  Topic: [FAQ] MODs in verschiedenen YaBB-Versionen « previous next »
Pages: [1] Reply Ignore Print
Author Topic: [FAQ] MODs in verschiedenen YaBB-Versionen  (Read 9739 times)
chris
Guest
[FAQ] MODs in verschiedenen YaBB-Versionen
« on: January 06, 2003, 04:30:05 PM »
Reply with quote

Frage:

Kann man MODs für die Version X auch für Version Y nutzen?

Antwort

Generell erstmal: NEIN - und dieses NEIN wird umso grösser je weiter die Versionen auseinander sind. Unterscheiden sie sich in der hintersten Stelle (V1.4.0 und 1.4.1 zum Beispiel) KANN ES EVENTUELL sein, dass es geht. Sobald sich aber schon die 2. Stelle (1.4 auf 1.5) ändert wird es unwahrscheinlich. Und von V1 auf V2 wird das NEIN dann langsam unendlich gross ;D
Logged
mediman
Support Team
YaBB God
*****
Posts: 2858



WWW
Re:[FAQ] MODs in verschiedenen YaBB-Versionen
« Reply #1 on: January 06, 2003, 06:36:47 PM »
Reply with quote

Grundsätzlich gilt:

erste Stelle: Version der Sorftware!
zweite Stelle: Code grundsätzlich unverändert, aber neue Funktionen hinzugefügt!
dritte Stelle: Fehler bereinigt!

Solange nur die dritte Stelle betroffen ist, sollte ein Mod funktionieren!

Ab der zweiten Stelle dürfte es nicht mehr gehen!

mediman

a spässele --> http://www.stokely.com/lighter.side/version.numbers.html

« Last Edit: January 06, 2003, 06:43:41 PM by mediman » Logged

mainComm Dev Team
Pages: [1] Reply Ignore Print 
YaBB SE Community  |  German User Help  |  FAQ's und Tutorials  |  Topic: [FAQ] MODs in verschiedenen YaBB-Versionen « previous next »
 


Powered by MySQL Powered by PHP YaBB SE Community | Powered by YaBB SE
© 2001-2003, YaBB SE Dev Team. All Rights Reserved.
SMF 2.0.12 | SMF © 2016, Simple Machines
Valid XHTML 1.0! Valid CSS!
Page created in 0.04 seconds with 19 queries.